<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home_Work_5</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="background-img">
        <header>

            <section class="wrapper">
                <div class="header-logo">
                    <div class="logo">
                        <img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="logo">
                    </div>

                    <div class="button"><a href="#"><svg width="13" height="13" viewBox="0 0 13 13" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M2.37108 0.0429688L0.796864 1.61719C-0.0664169 2.48047 -0.253917 3.82422 0.36327 4.87891C1.05077 6.05859 1.61327 6.92969 3.96874 9.28125C6.3203 11.6367 6.96093 11.957 8.12108 12.6367C9.17968 13.2539 10.5195 13.0664 11.3789 12.2031L12.957 10.6289L9.91015 7.58594L8.67186 8.82422C8.52343 8.75781 8.30077 8.64062 8.04296 8.47656C7.51171 8.13672 6.83202 7.61719 6.23436 7.01562C5.6328 6.41797 5.04686 5.67187 4.64061 5.07031C4.44139 4.77344 4.28124 4.50391 4.1953 4.32812C4.19139 4.32031 4.19139 4.32031 4.18749 4.3125L5.41405 3.08594L2.37108 0.0429688ZM2.37108 1.45703L3.99999 3.08594L3.28514 3.80469C3.13671 3.95312 3.12108 4.11719 3.12499 4.21094C3.12499 4.30078 3.14061 4.36328 3.15624 4.42188C3.1914 4.54297 3.23827 4.64844 3.29686 4.77344C3.41796 5.01562 3.59374 5.30469 3.81249 5.63281C4.24999 6.28125 4.86718 7.06641 5.52343 7.72656C6.18358 8.38281 6.91015 8.9375 7.5078 9.31641C7.80468 9.50781 8.0664 9.65234 8.28905 9.75C8.40233 9.80078 8.5039 9.83984 8.62499 9.86328C8.68358 9.875 8.74999 9.88281 8.83983 9.875C8.92968 9.87109 9.0703 9.83984 9.1953 9.71484L9.91015 9L11.543 10.6289L10.6719 11.5C10.1289 12.043 9.28905 12.1602 8.62499 11.7734C7.4453 11.082 6.99608 10.8984 4.67186 8.57812C2.35155 6.25391 1.90624 5.53906 1.22655 4.375C0.839833 3.71094 0.95702 2.87109 1.49999 2.32812L2.37108 1.45703Z"
                                    fill="#E4B564" />
                            </svg> Обратный звонок</a>
                    </div>
                </div>
            </section>
        </header>

        <main>
            <section class="wrapper">
                <h2 class="title title-one">Наружные тепловые сети</h2>
                <p class="main-paragraph">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                    монтажу наружных
                    тепловых сетей и<br> индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>

                <ul class="main-offers-container">
                    <li class="offers-item offers-item1">Земляные работы</li>
                    <li class="offers-item offers-item2">Подземная прокладка трубопроводов и вводы в здание</li>
                    <li class="offers-item offers-item3">Устройство каналов</li>
                    <li class="offers-item offers-item4">Устройство неподвижных опор вне камер</li>
                    <li class="offers-item offers-item5">Устройство ж/б колодцев</li>
                </ul>
            </section>

            <section class="wrapper">
                <h2 class="title title-two">Собственный парк строительной техники:</h2>

                <ul class="main-machinery-container">
                    <li class="machinery-item1">Илососная машина
                        <br><strong>КАМАЗ 65115 КО-530-01</strong>
                    </li>
                    <li class="machinery-item2">Погрузчик</li>
                    <li class="machinery-item3">Каналопромывочная машина <br><strong>КАМАЗ 3572 КО-564-20</strong></li>
                    <li class="machinery-item4">Экскаватор</li>
                    <li class="machinery-item5">Экскаватор-погрузчик</li>
                    <li class="machinery-item6">КАМАЗ бортовой с КМУ</li>
                    <li class="machinery-item7">Каток</li>
                </ul>
            </section>
        </main>
    </div>

    <div class="background-img-footer">
        <footer>

            <section class="wrapper">
                <div class="footer-logo">
                    <h2 class="title title-footer">Наши клиенты и проекты</h2>
                    <div class="button"><a href="#">Все проекты</a>
                    </div>
                </div>

                <ul class="footer-logotype-container">
                    <li class="logotype-item logotype-item1"><img src="./img/image 1.png" alt="EID"></li>
                    <li class="logotype-item logotype-item2"><img src="./img/image 3.png" alt="MAVIS"><img src="./img/image 2.png"
                            alt="MAVIS">
                        <span><strong>Работы по монтажу
                                прифундаментного дренажа</strong>
                            по адресу:
                            ЛО, Всеволожский р-н,
                            <br>«Ручьи»</span>
                    </li>
                    <li class="logotype-item logotype-item3"><img src="./img/image 6.png" alt="ARSENAL"></li>
                    <li class="logotype-item logotype-item4"><img src="./img/image 7.png" alt="ARSENAL"></li>
                    <li class="logotype-item logotype-item5"><img src="./img/2c00a5f 1.png" alt="SetGroup"></li>
                    <li class="logotype-item logotype-item6"><img src="./img/image 5.png" alt="EID"></li>
                </ul>
            </section>

        </footer>
    </div>
</body>

</html>